Subject: Re: infodoc patch doesn't apply to linux 6.2

From: Leo Famulari <[email-masked]>
Date: Sun, 26 Feb 2023 12:38:29 -0500

On Sat, Feb 25, 2023 at 11:23:13PM -0500, Maxim Cournoyer wrote:
> It's indeed been applied upstream.  Can't we just drop our local version
> of it?

Do I need to set the 'doc-supported?' value somehow for particular
kernel versions? It would be helpful for me if you could try it, if this
stuff is still fresh in your mind, since you implemented it.